@font-face {
    font-family: 'armwrestlerbold';
    src: url('fonts/ArmWrestler-webfont.eot');
    src: url('fonts/ArmWrestler-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ArmWrestler-webfont.woff') format('woff'),
         url('fonts/ArmWrestler-webfont.ttf') format('truetype'),
         url('fonts/ArmWrestler-webfont.svg#armwrestlerbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Basic HTML
----------------------------------------------------------------------------------------------------*/
body {
	color: #241919;
	font-family:"Segoe UI", "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 18px;
	margin: 0;
	padding: 0;
	text-align: left;
	min-width: 1000px; /*Forces backgrounds to span full width, even if there is horizontal scrolling. Increase as needed.*/
	background-color:#988B63;
	background-image: url(img/bkgnd.jpg);
	background-repeat: repeat-x;
	min-width:1204px;
}
a:focus { outline: 1px dotted; }
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

.page-title {
display: none;
}
body#body-page-XX div.post-headline {
display: none;
}

/* Headings
----------------------------------------------------------------------------------------------------*/
h1 {
	position: relative;
	font-size: 40px;
	font-family: 'FanwoodText-Regular', Georgia, "Times New Roman", Times, serif;
	font-weight: normal;

	padding: 0;
	margin: 0;
	
}
#title h1{
	top: 10px;
	left: 25px;
	width: 700px;
	color: #c5b992;
}
h2 {
	font-size: 18px;
	color: #988B63;
	font-weight: bold;
	border-bottom: 1px solid #8c7a4a;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	font-weight: bold;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 12px;
}
/*strong {
	font-size: 16px;
}*/
/* List Sytling & Spacing
----------------------------------------------------------------------------------------------------*/
ol { list-style: disc; }
ul { list-style-image:url(img/bullet.png); }
li { margin-left: 30px; }
dl, hr, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset { padding-bottom: 5px; }
p {margin:0; padding-top:0; padding-bottom: 20px;}

/* Links
----------------------------------------------------------------------------------------------------*/
a,  a:link {
	color: #7B6E50;
	text-decoration: underline;
}
a:visited {
	color: #7B6E50;
	text-decoration: underline;
}
a:hover {
	color: #665B44;
	text-decoration: underline;
}
a:focus {
	color: #7B6E50;
}
a:active {
	color: #7B6E50;
} 

.article-title a, .article-title a:visited, .article-title a:hover{
	text-decoration: none;	
}
/* Main Template IDs & Classes
----------------------------------------------------------------------------------------------------*/
#zc-mainWrapper {
	/*background-image: url(img/backer.png);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.masthead-wrapper{
	background-color: #241C1C;	
	color: #C5BA93;
	font-size: 20px;
	font-family: 'armwrestlerbold';
	max-height: 53px;
	text-align: center;
	position: relative;
	z-index: 1;
	width: 100%;
	display: block;
	min-width: 1224px;
}
.masthead{
	width: 1204px;
	margin: 0 auto;
	position: relative;
}
.masthead-content{
	margin: 0 auto;
    overflow: hidden;
    width: 796px;
}
.masthead .address{
	float: left;
	padding: 15px 0;
	width: 349px;
}
.masthead .phone{
	float: left;
	padding: 15px 0;
	width: 348px;
	letter-spacing: 1px;
}
.masthead .year-flag{
	float: left;
	width: 97px;
}
.masthead .year-flag img{

}
.masthead .phone .track{
	letter-spacing: 3px;	
}
.masthead .facebook{
	position: absolute;
    right: 0;
    top: 10px;
}	
#zc-wrapper {
	width:1204px;
	margin:0 auto;
}
#zc-header {
	position:relative;
	height:245px;
}
#zc-header img {
	position: relative;
}
#zc-contentWrapper {
	min-height:400px;
	clear:both;
	background-image: url(img/leftnav_mid.png);
	background-repeat: repeat-y;
	background-position: left;
}
#leftcolbkgnd {
	background-image: url(img/leftnav_btm.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	/*padding-bottom:71px;*/
}
.zc-content{
	background-image: url(img/body_mid.png);
	background-repeat: repeat-y;
	padding-top: 15px;
	padding-right: 40px;
	padding-left: 40px;
	min-height: 400px;
	overflow:hidden;
}
.zc-col1 {
	position:relative;
	width:250px;
	z-index:1000;
	padding-bottom: 40px;
}
.col1background {
	background-image: url(img/leftnav_mid.png);
	background-repeat: repeat-y;
}
.col1watermark {
	background-image: url(img/leftnav_wtrmrk.png);
	background-repeat: no-repeat;
	background-position: left top;	
}
.col1watermark li{
	list-style:none;
	margin-right: 20px;
	margin-left: -20px;
}
.widget-title {
	margin-left: 10px;
}


.zc-col2 {
	position:relative;
	width:954px;
	z-index: 1;
}
.zc-col3 { /* Add when needed */
	position:relative;
	width:700px;
	z-index: 1;
}
#zc-footer {
	position:relative;
	background-color:#241C1C;
	clear:both;
	background-image: url(img/bkgnd_footer.jpg);
	background-repeat: repeat-x;
	background-position: top;
	min-width: 1224px;
}
#footercontain {
	width: 1204px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	background-image: url(img/wtrmrk_footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 182px;
}
#zc-credit {
	position:relative;
	height:25px;
	font-size:12px;
	color:#C5BA92;
}
	#zc-credit a:visited, #zc-credit a:link, #zc-credit a:active {
	color: #C5BA92;
	text-decoration: none;
		}
	#zc-credit a:hover {
	color: #D9D1B7;
	text-decoration:none;
		}
#zc-footerNav {
	position:relative;
	height:25px;
	padding-right: 0;
}


/* Vertical Menu
-------------------------------------------------------------- */



/* Main Vertical Nav Container */
#zc-vNav {
	display: block;
	width: 250px; /* Nav width */
	padding-top: 12px;
	
}

/* WP Menu Container */
#zc-vNav .menu ul {
	list-style: none inside none !important;
	margin: 0;
	padding:0;
}

/* 1st Level */
#zc-vNav a {
	font-size: 20px;
	color: #241919;
	font-family: 'FanwoodText-Regular', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	width:165px;
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 10px;
	padding-left: 27px;
	margin-left: 13px;
}
#zc-vNav li {
	position: relative;
}
#zc-vNav ul li {
	margin-left: 0;
	list-style: none inside none !important;
}
#zc-vNav li a:hover {
	color: #C5B892;
	width:185px; /* Usually Nav width minus padding of 1st level width */
	background-image: url(img/leftnav_hover.jpg);
	background-repeat: repeat-y;

}
#zc-vNav ul li:hover > ul {
	display: block;
}

/* 2nd Level */
#zc-vNav ul ul {
	display: none;
	position: absolute;
	top: 0;
	background-color:#C5BA92;
	font-size: 14px; /* Undo font size from 1st level */
	left:220px; /* Left offset, usually equal to Nav width */
	box-shadow: 1px 1.732px 5px 0px rgba( 4, 4, 4, .3 );
}
#zc-vNav ul ul:before { 
	left: 0; 
	top: 10px; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
	border-color: rgba(36, 25, 25, 0); 
	border-left-color: #241919; 
	border-width: 10px; 
	margin-top: -10px; 
	z-index: 1;
}
#zc-vNav ul ul li {
	margin: 0;
	padding: 0;
}
#zc-vNav ul ul a {
	padding: 10px 15px;
	margin-left: 0;
	width: 145px; /* 2nd level width */
}
	#zc-vNav ul ul a:link, #zc-vNav ul ul a:visited, #zc-vNav ul ul a:active {
	color: #241919;
	font-family: "Segoe UI", Verdana, Arial;
	font-size: 14px;
	}
	#zc-vNav ul ul li a:hover {
	color: #241919;
	background-color:#988B63;
	background-image: none;
	width: 145px; /* Equal to 2nd level width */
	}

/* 3rd Level */
#zc-vNav ul ul ul {
	top: 0;
	background-color:#988B63;
	left:175px; /* Value should match 2nd level width */
}
#zc-vNav ul ul ul:before { 
	left: 0; 
	top: 10px; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
	border-color: rgba(152, 139, 99,0); 
	border-left-color: #988B63; 
	border-width: 10px; 
	margin-top: -10px; 
	z-index: 1;
}
	#zc-vNav ul ul ul a:link, #zc-vNav ul ul ul a:visited, #zc-vNav ul ul ul a:active {
	}
	#zc-vNav ul ul ul li a:hover {
		color: #C5B892;
	}

#zc-vNav ul li:hover a  {color: #C5BA92;background-image: url(img/leftnav_hover.jpg);}
#zc-vNav ul li:hover li a {background-image: none;color: #241919;}
#zc-vNav ul li:hover li a:hover{color: #241919;background-image: none;} 

#zc-vNav ul ul li:hover a  {color: #241919;background-color:#988B63;}
#zc-vNav ul ul li:hover li a {color: #241919;background-color:#C5B892;}
#zc-vNav ul ul li:hover li a:hover{color: #241919;background-color:#988B63;} 

/* Current page styling 
#zc-vNav ul li.current_page_item > a,
#zc-vNav ul li.current-menu-ancestor > a,
#zc-vNav ul li.current-menu-item > a,
#zc-vNav ul li.current-menu-parent > a {
	color: #302222;
}
* html #zc-vNav ul li.current_page_item a,
* html #zc-vNav ul li.current-menu-ancestor a,
* html #zc-vNav ul li.current-menu-item a,
* html #zc-vNav ul li.current-menu-parent a,
* html #zc-vNav ul li a:hover {
	color: #302222;
}*/

/* Footer Menu
-------------------------------------------------------------- */
#zc-footerNav a {
	display: block;
	text-decoration: none;
	text-align:right;
}
#zc-footerNav ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#zc-footerNav ul li {
	margin:0 0 0 12px;
	float:left;
}
#zc-footerNav ul li a {
	color: #666;
	font-size:12px;
	display:block;
	font-weight:bold;
	padding:0 0 0 12px;
}
	#zc-footerNav ul li a:visited, #zc-footerNav ul li a:link, #zc-footerNav ul li a:active {
		color: #666;
		}
	#zc-footerNav ul li a:hover {
		color: #94BB45;
		text-decoration:none;
		}
		
/* Capsules
------------------------------------------------------------------------------------*/
.zc-capsuleTop {
	background-color:#06C;
	padding:10px 15px;
	font-weight:bold;
	color:#FFF;
}
.zc-capsuleMid {
	background-color:#FFFFFF;
	padding:10px 15px;
	min-height:75px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}
.zc-capsuleBtm {
	background-color:#4C89C8;
	height:15px;
}

/* Alignment, Floats, Spacers, Photo Floats & Clears
------------------------------------------------------------------------------------*/
.textLeft {text-align:left;}
.textRight {text-align:right;}
.floatRight { float:right; }
.floatLeft { float:left; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.alignleft  { float:left; margin-left:20px; margin-bottom:10px;}
.alignright  { float:right; margin-left:20px; margin-bottom:10px;}
.aligncenter {display: block; margin-left: auto; margin-right: auto; text-align: center;}
.spacer1 { height:5px; clear:both;}
.spacer2 { height:10px; clear:both;}
.spacer3 { height:15px; clear:both;}
.spacer4 { height:25px; clear:both;}

/* Standard Widths
------------------------------------------------------------------------------------*/
.fullWidth { width:100%; }
.halfWidth { width:50%; }
.thirdWidth { width:33%; }
.quarterWidth { width:25%; }
.fifthWidth { width:20%; }

@font-face {
			font-family: 'FanwoodText-Regular';
				src: url('fonts/fanwoodtext-regular.eot');
				src: url('fonts/fanwoodtext-regular.eot?#iefix') format('embedded-opentype'),
						 url('fonts/fanwoodtext-regular.woff') format('woff'),
						 url('fonts/fanwoodtext-regular.ttf') format('truetype'),
						 url('fonts/fanwoodtext-regular.svg#fanwoodtext-regular') format('svg');
				font-weight: normal;
				font-style: normal;
		}
#rotator {
	height: 409px;
	width: 954px;
	background-image: url(img/rotatorbacker.png);
	background-repeat: no-repeat;
	position: relative;
}
#rotator-images {
	width: 939px;
	height: 408px;
	overflow: hidden;
	position: relative;
	left: 9px;
	top: 1px;
}
#title {
	height: 79px;
	background-image: url(img/titlebacker.png);
	background-repeat: no-repeat;
	position: relative;
}
.header-shopping {
	position:absolute;
	right:5px;
	bottom:10px;
	font-size:13px;
	line-height: 40px;
}
.header-shopping a {
	color: #241919 !important;
	font-weight: bold;
	text-decoration: none;
}

.visual-form-builder-container .visual-form-builder fieldset {
    background-color: #E4DBBD;
	border: none;
	border-radius: 0;
}
.visual-form-builder-container .visual-form-builder .vfb-legend{
	border-bottom: 1px solid #C5BA92;	
}

/* Search bar
------------------------------------------------------------------------------------*/
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
}
.input-group {
	position: relative;
}
.input-group .input-group-addon, .input-group .input-group-btn {
    vertical-align: middle;
    width: 1%;
	position: absolute;
    right: 0;
    top: 0;
    white-space: nowrap;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}
.searchform-container{
	float: right;
}
#custom-search-input {
	margin:0 0 0 10px;
	padding: 0;
}
#custom-search-input .search-query {
	padding-right: 3px;
	padding-right: 4px \9;
	padding-left: 3px;
	padding-left: 4px \9;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#custom-search-input button {
	border: 0;
	background: none;
	padding: 2px 5px;
	margin-top: 2px;
	position: relative;
	left: -28px;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.search-query:focus + button {
	z-index: 3;   
}

/* Homepage Capsules
------------------------------------------------------------------------------------*/
.capsule-home-container{
	overflow:hidden;
	clear: both;	
}
.capsule-row{
	clear: both;
	margin-bottom: 15px;
	overflow:hidden;	
}
.capsule-home{
	padding-right: 15px;
    width: 281px;
	float: left;
}
.capsule-row .capsule-home:last-child{
	padding-right: 0;
}
.capsule-home a {
	text-decoration: none;
}
.capsule-home a h3 {
	background-color: #241c1c;
    color: #c5ba92;
    font-family: "armwrestlerbold";
    font-size: 21.5px;
    margin: 0;
    padding: 10px 40px 10px 10px;
    position: relative;
    text-decoration: none;
	font-weight: normal;
}
.capsule-home a:hover h3 {
	text-decoration: none;
	color: #988B63;
}
.capsule-home a h3 .fa{
    display: block;
    font-size: 26px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}
.well{
	padding: 10px;
	background-color:#E4DBBD;
	margin-bottom: 20px;
}